Re: Post.Office - Emerald 2.2.2

Dale E. Reed Jr. ( (no email) )
Fri, 20 Jun 1997 21:09:02 -0700

Tom Bilan wrote:
> It's supposed to work with 2.2
> I'm waiting for the release too.
> Dale? *nudge*

Ok. Robert Boyle and myself got to the bottom of this Post.Office 3.x
issue today. It seems that Software.Com mis-documented thier "not much
used" Email forms and changed it quite a bit in 3.x. Of the more
things is that many of the "Optional" labeled form fields are actually
optional, and that is what is causing the problem. We should have a
version of Emerald 2.2.x that will correctly create the accounts on

I am not putting the blame on Software.Com (since we do not send all
the form fields which would have prevented the problem anyways) just
that because of changes in their E-Mail form behavior, it took us a
little longer to finally resolve the Post.Office 3.x problems. I'll try
to get Emerald 2.2.25 or so to those who have inquired about it for
Post.Office 3.x over the weekend so you can install it next week.

-- Dale E. Reed Jr.  (       IEA Software, Inc.      |  RadiusNT, Emerald, and NT FAQs Internet Solutions for Today  |